Subject: (urth) negating the diabolical eucharist

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Mon, 25 Feb 2002 18:43:54 +0000

I was just going to clarify a previous post, and I will stick to the New Sun 
books for this.  I was positing that The Green Man and his continued existence 
represents "saved humanity"; In other words, since his sustenance is received 
primarily from the sun, he partakes of the symbolic substance of Severian for 
noursihment.  This overturns the diabolical eucharist by which Severian 
ascended the throne to temporal power.  His spiritual body (ie- the white hole 
/ new sun) feeds the saved people of the future.  Thus, Green Men live through 
a type of eucharist; The New Sun becomes the bread of life. Those who cannot 
eat of that substance will certainly not survive as well as the green man, 
since their food supplies and available land have been depleted by the flood.  
What do you think of this interpretation of the green man? It is a type of 
eucharist that is spiritual and does not smack of necrophagia. 
Marc Aramini

--